<!DOCTYPE html>
<html>
    <head>
        <title>TP1 - OCRES - TechnoWeb</title>
        <meta charset="UTF-8">
    </head>

    <nav>
        <ul>
            <li><a href="#Formations">Formations</a></li>
            <li><a href="#Experiances">Experiences</a></li>
            <li><a href="#Compétances">Compétances</a></li>
            <li><a href="#Projets">Projets</a></li>
            <li><a href="#Contact">Contact</a></li>
        </ul>
    </nav>

    <body>
        <header>
            <h1> MENGONI Margaux </h1>
            <h2> Curiculum Vitae </h2>
        </header>

        <main>
            <header>
                <p>
                    Future ingénieure spécialisée en object connecté, réseau et service. <br/>
                    Passionné de dessin et poussée par ma curiositée sur le domaine de l'Inteligence Artificiel.
                    Je me suis lancée dans un projet de dessin assisté par une I.A.  </p>
            </header>

            <section id = "Formations">
                <h2> Formations : </h2>
                <h3> ECE Paris-Lyon </h3>
                <h4> Diplome d'ingenieur - Promo 2023 </h4>
                <p> 1ere année de cycle Ingenieur
                    Cycle préparatoire </p>

                <h3> Première Année Commune aux Etude de Santé (PACES) </h3>
                <h4> 2016 - 2018 </h4>
                <p> Paris DESCARTE </p>

                <h3> Lycee Josef Thalma Brunoy </h3>
                <h4> Bac S - 2016 - mention BIEN </h4>
                <p>  - spécialité mathématique 
                     - option grec et art plastique </p>
            </section>

            <section id="Experiances" >
                <h2> Experiences : </h2>
                <h3> Ambassadrice ECE Paris-Lyon </h3>
                <h4> septembre 2019 - aujourd'hui </h4>
                <p> - Ambassadeur de l'école pour les événements de promotion ecole </p>

                <h3> Stage - Aballo Informatique </h3>
                <h4> 5 Juillet 2021 - 13 Août 2021 </h4>
                <p> - Dévélloppement d'une application pour sécuriser le stockage et l'accès aux données clients de l'entreprise </p>

                <h3> Au Porche Vauban : petite hôtellerie 4 épis </h3>
                <h4> Eté 2017 - été 2018 - été 2019 - été 2020 </h4>
                <p> - Femme toute main : remise en configuration des chambres, accueil des client internationnaux, petit déjeuner </p>

                <h3> Stage - AUTOMATISME SEGIN </h3>
                <h4> Janvier 2020 </h4>
                <p> - Stagière multi service : montage, cablage et essai d'une armoire éléctrique, création de fiche produits, récéption tenu des stocks </p>

                <h3> Géodis logistique dossier ARCHOS </h3>
                <h4> juin 2017 - juillet 2017 </h4>
                <p> - Gestion de stock, SAV, prise de commande pour des tablettes, téléphones ... </p>

                <h3> Baby-sitting </h3>
                <h4> 2014 - 2016 </h4>
                <p> - Enfants de 8 à 12 ans
                    - Soutient scolaire pour le collège (Anglais, Mathématique, Physique/Chimie, Histoire) </p>
            </section>

            <section id ="Compétances">
                <h2> Compétances : </h2>
                <h3> Spécialisé  </h3>
                <p>  rien a compléter </p> 

                <h3> Logiciel </h3>
                <p> Open Office , Windev, Cisco Packet Tracer, GIT </p>

                <h3> Informatique et code  </h3>
                <p> C, C++, JavaScript, Html, CSS </p>

                <h3> Langues </h3>
                <p> Français, Anglais (C2), Espagnole (A2), Italien (A1) </p>
            </section>
        </main>

        <aside>
            <section id = "Contact">
                <img src="moi.jpg" width="50%" />
                <h2> Contact </h2>
                <p> Téléphone : 07 60 76 50 13 <br/>
                    Adresse : 35T rue Emile Zola, 94600 Choisy le roi <br/>
                    E-mail : margaux.mengoni@gmail.com <br/> 
                    Linkedin :<a href="http://ww.linkedin.com/in/margaux-mengoni-01b6a7206">Margaux MENGONI</a>
                </p>
                <section>
                    <form action="" method="get" class="form-example">
                        <p class="form-example">
                          <label for="nom"> Nom </label>
                          <input type="text" name="nom" id="nom" required>
                        </p>
                        <p class="form-example">
                          <label for="email"> Email </label>
                          <input type="email" name="email" id="email" required>
                        </p>
                        <p class="form-example">
                            <label for="message"> Message </label>
                            <input type="text" name="message" id="message" required>
                        </p>
                        <p class="form-example">
                          <input type="submit" value="envoyer">
                        </p>
                    </form>
                </section>
            </section>

            <section id = "Projets" >
                <h2> Projets </h2>
                <h3> Majeur </h3>
                <p> Pzeit, Bulla(220j/h), PicoVault(210h) </p>
                <h3> En C  </h3>
                <p> Jeu du Siam et Jeu d'arcade </p>
                <h3> En C++ </h3>
                <p> Simulateur de robot, Modélisation d'un réseau de transport </p>
                <h3> En JAVA </h3>
                <p> Outils de gestion pour un cinéma </p>
            </section>

            <section >
                <h2> Principaux Intérêts </h2>
                <h3> SPORTS </h3>
                <p> Equitation (Galop 5) - Escalade - Plongée sous-marine (Niveau 1 et PA 40m) </p>
                <h3> PASSIONS </h3>
                <p> Dessins - Guitare </p>
                <section> 
                    <figcaption>une petite musique :</figcaption>
                    <audio
                        controls
                        src="son.mp3">
                        Your browser does not support the
                        <code>audio</code> element.
                    </audio>
                </section>
            </section>
        </aside>
    </body>
</html> 
<link rel="stylesheet" type="text/css" href="CV.css"/>
